Loading...
Searching...
No Matches
op Struct Reference

A chain of TEXT structs. More...

`#include <csoundCore.h>`

## Data Fields

struct op * | nxtop
TEXT | t

## Detailed Description

A chain of TEXT structs.

Note that this is identical with the first two members of struct INSTRTEXT, and is so typecast at various points in code.

## Field Documentation

## nxtop

struct op* op::nxtop

## t

TEXT op::t